{
	"103001821_0": "\"So the flames of her revenge won't stop until she's burned through all her memories?\"",
	"103001821_1": "\"Ngh... Revenge isn't what Elfnein would want.\"",
	"103001821_2": "\"Yeah. I know what Elfnein-chan wants\"",
	"103001821_3": "\"You wanna Ignite? Are you serious?\"",
	"103001821_4": "\"Yeah...\"",
	"103001821_5": "\"Hibiki-san...\"",
	"103001821_6": "\"This is one hell of a long shot, you know.\"",
	"103001821_7": "\"Still, I guess it's not so bad. Especially considering the circumstances.\"",
	"103001821_8": "\"Elfnein-chan gave us this power. So I'm not doubting it now!\"",
	"103001821_9": "\"Ignite Module!\"",
	"103001821_10": "\"Double Drawn Blade!\"",
	"103001821_11": "\"Ahhhhh!\"",
	"103001821_12": "\"Two of the Ignite Module's three safeties have been simultaneously unlocked.\"",
	"103001821_13": "\"They've shifted from Phase Nigredo to Albedo.\"",
	"103001821_14": "\"As their output increases, so does the risk.\"",
	"103001821_15": "\"We're well aware of the risks!\"",
	"103001821_16": "\"But in a battle of this scale, there's no getting through without taking risks!\"",
	"103001821_17": "\"I believe that this power exists to help someone!\"",
	"103001821_18": "\"Just try and resist!\""
}